//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ALS.ALSI.Biz.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class template_seagate_lpc_coverpage
    {
        public int ID { get; set; }
        public Nullable<int> sample_id { get; set; }
        public Nullable<int> detail_spec_id { get; set; }
        public string lpc_type { get; set; }
        public string particle_type { get; set; }
        public string b14 { get; set; }
        public string b15 { get; set; }
        public string b16 { get; set; }
        public string b17 { get; set; }
        public string c14 { get; set; }
        public string c15 { get; set; }
        public string c16 { get; set; }
        public string c17 { get; set; }
        public string d14 { get; set; }
        public string d15 { get; set; }
        public string d16 { get; set; }
        public string d17 { get; set; }
        public string e14 { get; set; }
        public string e15 { get; set; }
        public string e16 { get; set; }
        public string e17 { get; set; }
        public string f14 { get; set; }
        public string f15 { get; set; }
        public string f16 { get; set; }
        public string f17 { get; set; }
        public string g14 { get; set; }
        public string g15 { get; set; }
        public string g16 { get; set; }
        public string g17 { get; set; }
        public string b21 { get; set; }
        public string b25 { get; set; }
        public string d25 { get; set; }
        public string f25 { get; set; }
        public string item_visible { get; set; }
        public string cvp_e19 { get; set; }
        public string cvp_c19 { get; set; }
    
        public virtual job_sample job_sample { get; set; }
        public virtual tb_m_detail_spec_lpc tb_m_detail_spec_lpc { get; set; }
    }
}
